package com.bonus.core.customer.dto;

import io.swagger.annotations.ApiModelProperty;

public class BitmainOtherInfoDTO {
   @ApiModelProperty("人员id")
   private Long custId;
   @ApiModelProperty("人员编号")
   private String custNum;
   @ApiModelProperty("人员姓名")
   private String custName;

   public Long getCustId() {
      return this.custId;
   }

   public String getCustNum() {
      return this.custNum;
   }

   public String getCustName() {
      return this.custName;
   }

   public BitmainOtherInfoDTO setCustId(final Long custId) {
      this.custId = custId;
      return this;
   }

   public BitmainOtherInfoDTO setCustNum(final String custNum) {
      this.custNum = custNum;
      return this;
   }

   public BitmainOtherInfoDTO setCustName(final String custName) {
      this.custName = custName;
      return this;
   }
}
